.course-overview {
 	 padding: 60px 0 0 0;
	 background:#ffffff;
}

.course-overview p {
  	text-align:center;
	margin-bottom:10px;
}
.course-overview h3 { 
	 font-size:3vw;
	 padding:0 0 15px 0;
	 color:#4d4d4f;
	 line-height:1;
	 text-align:center;
	 position:relative
}	
.course-overview h3:after {
	content:'';
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	margin:0px auto;
	background:#c62b3a;
	height:5px;
	width:100px;
}
.course-overview h4 { 
	font-weight:700;
	font-size:18px;
	 padding:0 0 15px 0;
	 color:#c62b3a;
	 line-height:1.4;
	 text-align:left;
	 position:relative
}
.course-overview h4 span { 
	 color:#4d4d4f;
}
.course-overview .eligibility p { 
	 padding:0 0 15px 0;
	 text-align:left;
}

@media (min-width:320px) and (max-width: 767px) {
}